.text-field-custom {
    width: 420px;
    min-height: 50px;
    padding-left: 20px;
    border-radius: 8px 8px 0px 0px;
    border-bottom: 1px solid #5B6670;
    background-color: #F6F6F6;
    border-top: none;
    border-right: none;
    border-left: none;
    outline: none;
}

.select-style-custom {
    width: 420px;
    min-height: 50px;
    padding-left: 20px;
    border-radius: 8px 8px 0px 0px;
    border-bottom: 1px solid #5B6670;
    background-color: #F6F6F6;
    border-top: none;
    border-right: none;
    border-left: none;
    outline: none;
}

@media (max-width: 400px){
    .text-field-custom {
        width: 330px !important;
    }

    .modal-dialog {
        margin: 4px;
        width: 100%;
    }

    .padding-input {
        margin-left: 10px;
    }

    .padding-input-user {
        margin-left: 10px;
    }

    .select-style-custom {
        width: 330px !important;
    }

}

.select-style-docs-custom {
    width: 300px;
    min-height: 50px;
    padding-left: 20px;
    border-radius: 8px 8px 0px 0px;
    border-bottom: 1px solid #5B6670;
    background-color: #F6F6F6;
    border-top: none;
    border-right: none;
    border-left: none;
    outline: none;
    text-align: center;
    margin-bottom: 10px;
}

.style-file-custom {
    margin-top: 20px;
    cursor: pointer;
    background-color: #F6F6F6;
    border: 2px dashed #CFD2D3;
    min-width: 300px;
    width: 300px;
    min-height: 50px;
    max-height: 90px;
    height: 50px;
    text-align: center;
    border-radius: 8px;
    font-family: Gotham-light;
    display: flex;
    justify-content: center;
    align-items: center;
}

.style-document-custom {
    margin-top: 20px;
    cursor: pointer;
    background-color: #FFFFFF;
    border: 2px solid #CFD2D3;
    min-width: 300px;
    width: 300px;
    min-height: 50px;
    max-height: 90px;
    height: 50px;
    text-align: center;
    border-radius: 8px;
    font-family: Gotham-light;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-icon-text {
    margin-right: 45px;
}

.select-file-style-custom {
    min-width: 300px;
    width: 300px;
    height: 50px;
    text-align: center;
    border-radius: 8px 8px 0px 0px;
    border-bottom:  1px solid #5B6670;
    border-width: 0 0 1px 0;
    background-color: #F6F6F6;
    outline: none;
    font-size: 15px;
    font-family: Gotham-bold
}

/* Estilo del hr */

.style-hr {
    border-top: 1px solid #CFD2D3;
}

.tooltip-container {
    position: relative; /*relative: los elementos se posicionan de forma relativa a su posición normal.*/
    display: inline-block;
    z-index: 99;
}

.tooltip-text {
    padding: 15px 5px;
    background: #fff;
    position: absolute;
    min-width: 150px;
    max-width: 180px;
    border-radius: 5px;
    text-align: center;
    filter: drop-shadow(0 3px 5px #ccc);
    line-height: 1.5;
    visibility: hidden;
    z-index: 1000;
    font-family: Roboto-bold;
    left: 75px;
    top: -25px;
}

.tooltip-text:before {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 50%;
    margin-left: -9px;
    width: 18px;
    height: 18px;
    background: white;
    transform: rotate(45deg);
    top: 80%;
    color: var(--banorte-gray-main);
}


.tooltip-active:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}
